<?php
if (!defined ('TYPO3_MODE')) {
    die ('Access denied.');
}

$TCA['pages'] = [
    'ctrl' => $TCA['pages']['ctrl'],
    'interface' => [
        'showRecordFieldList' => 'doktype, lastUpdated, cruser_id, teaser_pages, teaser_image, gallery_images, file, gallery_pdf, categories, archivedate, children, create_language',
    ],
    'types' => [
        100 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:cms/locallang_tca.xlf:pages.tabs.appearance, --palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.layout;layout,    --palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.replace;replace, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        103 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        104 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        106 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        110 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:cms/locallang_tca.xlf:pages.tabs.appearance, --palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.layout;layout,--palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.replace;replace, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        111 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, gallery_images, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        112 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        113 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        114 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        115 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, gallery_pdf, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        116 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        120 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:cms/locallang_tca.xlf:pages.tabs.appearance, --palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.layout;layout,--palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.replace;replace,--div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        123 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        124 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        126 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        130 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:cms/locallang_tca.xlf:pages.tabs.appearance, --palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.layout;layout,--palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.replace;replace, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        133 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        134 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        136 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        140 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:cms/locallang_tca.xlf:pages.tabs.appearance, --palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.layout;layout,--palette--;LLL:EXT:cms/locallang_tca.xlf:pages.palettes.replace;replace, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        143 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        144 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        146 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, tx_templavoila_flex, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content,--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --palette--;;archiving, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, categories, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.links;links, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
    ],
    'palettes' => [
        'standard' => [
            'showitem' => 'doktype;LLL:EXT:cms/locallang_tca.xlf:pages.doktype_formlabel, create_language',
            'canNotCollapse' => true,
        ],
        'shortcut' => [
            'showitem' => 'doktype;LLL:EXT:cms/locallang_tca.xlf:pages.doktype_formlabel, shortcut_mode;LLL:EXT:cms/locallang_tca.xlf:pages.shortcut_mode_formlabel, create_language',
            'canNotCollapse' => true,
        ],
        'mountpoint' => [
            'showitem' => 'doktype;LLL:EXT:cms/locallang_tca.xlf:pages.doktype_formlabel, mount_pid_ol;LLL:EXT:cms/locallang_tca.xlf:pages.mount_pid_ol_formlabel, create_language',
            'canNotCollapse' => true,
        ],
        'external' => [
            'showitem' => 'doktype;LLL:EXT:cms/locallang_tca.xlf:pages.doktype_formlabel, urltype;LLL:EXT:cms/locallang_tca.xlf:pages.urltype_formlabel, url;LLL:EXT:cms/locallang_tca.xlf:pages.url_formlabel, create_language',
            'canNotCollapse' => true,
        ],
        'filepalette' => [
            'showitem' => 'doktype;LLL:EXT:cms/locallang_tca.xlf:pages.doktype_formlabel, create_language, --linebreak--, file',
            'canNotCollapse' => true,
        ],
        'archiving' => [
            'showitem' => 'archivedate',
            'canNotCollapse' => true,
        ],
    ],
    'columns' => [
        'pid' => [
            'label' => '[pid]',
            'config' => [
                'type' => 'passthrough',
            ],
        ],
        'doktype' => [
            'label' => '[page_doktype]',
            'l10n_mode' => 'exclude',
            'config' => [
                'items' => [
                    99 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_news',
                        1 => '--div--',
                    ],
                    100 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news',
                        1 => 100,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNews.png',
                    ],
                    101 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news_shortcut',
                        1 => 104,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNewsShortcut.png',
                    ],
                    102 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news_external',
                        1 => 103,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNewsExternal.png',
                    ],
                    103 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news_file',
                        1 => 106,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNewsFile.png',
                    ],
                    109 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_gallery',
                        1 => '--div--',
                    ],
                    110 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery',
                        1 => 110,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGallery.png',
                    ],
                    112 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_shortcut',
                        1 => 114,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryShortcut.png',
                    ],
                    113 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_external',
                        1 => 113,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryExternal.png',
                    ],
                    114 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_images',
                        1 => 111,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryImages.png',
                    ],
                    115 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_video',
                        1 => 112,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryVideo.png',
                    ],
                    116 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_pdf',
                        1 => 115,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryPdf.png',
                    ],
                    117 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_file',
                        1 => 116,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryFile.png',
                    ],
                    119 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_product',
                        1 => '--div--',
                    ],
                    120 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product',
                        1 => 120,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProduct.png',
                    ],
                    122 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product_shortcut',
                        1 => 124,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProductShortcut.png',
                    ],
                    123 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product_external',
                        1 => 123,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProductExternal.png',
                    ],
                    124 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product_file',
                        1 => 126,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProductFile.png',
                    ],
                    129 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_event',
                        1 => '--div--',
                    ],
                    130 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event',
                        1 => 130,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEvent.png',
                    ],
                    132 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event_shortcut',
                        1 => 134,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEventShortcut.png',
                    ],
                    133 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event_external',
                        1 => 133,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEventExternal.png',
                    ],
                    134 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event_file',
                        1 => 136,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEventFile.png',
                    ],
                    139 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_article',
                        1 => '--div--',
                    ],
                    140 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article',
                        1 => 140,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticle.png',
                    ],
                    142 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article_shortcut',
                        1 => 144,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticleShortcut.png',
                    ],
                    143 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article_external',
                        1 => 143,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticleExternal.png',
                    ],
                    144 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article_file',
                        1 => 146,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticleFile.png',
                    ],
                ],
                'renderType' => 'selectSingle',
                'type' => 'select',
            ],
        ],
        'lastUpdated' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_lastupdated',
            'l10n_mode' => 'exclude',
            'config' => [
                'size' => '13',
                'max' => '20',
                'eval' => 'datetime',
                'checkbox' => '0',
                'type' => 'input',
                'default' => '0',
            ],
        ],
        'cruser_id' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_cruser',
            'l10n_mode' => 'exclude',
            'config' => [
                'foreign_table' => 'be_users',
                'foreign_table_where' => ' AND be_users.username NOT LIKE \'\_%\'',
                'renderType' => 'selectSingle',
                'type' => 'select',
            ],
        ],
        'teaser_pages' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_teaserpages',
            'l10n_mode' => 'exclude',
            'config' => [
                'internal_type' => 'db',
                'allowed' => 'pages',
                'show_thumbs' => '1',
                'size' => '5',
                'maxitems' => '5',
                'minitems' => '0',
                'type' => 'group',
            ],
        ],
        'teaser_image' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_teaserimage',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('teaser_image', [
                'appearance' => [
                    'createNewRelationLinkTitle' => 'LLL:EXT:cms/locallang_ttc.xlf:images.addFileReference',
                    'headerThumbnail' => [
                        'width' => '64m',
                        'height' => '64m',
                    ],
                ],
                'foreign_types' => [
                    0 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => 'title, alternative, crop, --palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                ],
                'maxitems' => '1',
            ], 'gif,jpg,jpeg,tif,tiff,bmp,pcx,tga,png,pdf,ai,svg,webp'),
        ],
        'gallery_images' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_galleryimages',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('gallery_images', [
                'appearance' => [
                    'createNewRelationLinkTitle' => 'LLL:EXT:cms/locallang_ttc.xlf:images.addFileReference',
                    'headerThumbnail' => [
                        'width' => '64m',
                        'height' => '64m',
                    ],
                ],
                'foreign_types' => [
                    0 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => 'title, alternative, description, crop, --palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                ],
            ], 'gif,jpg,jpeg,tif,tiff,bmp,pcx,tga,png,pdf,ai,svg,webp'),
        ],
        'file' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_file',
            'l10n_mode' => 'exclude',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('file', [
                'appearance' => [
                    'headerThumbnail' => [
                        'width' => '64m',
                        'height' => '64m',
                    ],
                ],
                'foreign_types' => [
                    0 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                ],
                'maxitems' => '1',
            ]),
        ],
        'gallery_pdf' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_gallerypdf',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('gallery_pdf', [
                'foreign_types' => [
                    0 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                ],
                'maxitems' => '1',
            ], 'pdf'),
        ],
        'categories' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_categories',
            'l10n_mode' => 'exclude',
            'config' => [
                'foreign_table' => 'sys_category',
                'foreign_table_where' => ' AND sys_category.sys_language_uid = 0 OR sys_category.sys_language_uid = -1',
                'MM' => 'sys_category_record_mm',
                'MM_opposite_field' => 'items',
                'MM_match_fields' => [
                    'tablenames' => 'pages',
                ],
                'size' => '5',
                'autoSizeMax' => '10',
                'renderMode' => 'tree',
                'treeConfig' => [
                    'parentField' => 'parent',
                    'appearance' => [
                        'expandAll' => true,
                        'showHeader' => true,
                    ],
                ],
                'maxitems' => '9999',
                'wizards' => [
                    '_VERTICAL' => '1',
                    'add' => [
                        'type' => 'script',
                        'title' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_categories_add',
                        'icon' => 'EXT:backend/Resources/Public/Images/FormFieldWizard/wizard_add.gif',
                        'params' => [
                            'table' => 'sys_category',
                            'pid' => '###SITEROOT###',
                            'setValue' => 'prepend',
                        ],
                        'module' => [
                            'name' => 'wizard_add',
                        ],
                    ],
                    'list' => [
                        'type' => 'script',
                        'title' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_categories_list',
                        'icon' => 'EXT:backend/Resources/Public/Images/FormFieldWizard/wizard_list.gif',
                        'params' => [
                            'table' => 'sys_category',
                            'pid' => '###SITEROOT###',
                        ],
                        'module' => [
                            'name' => 'wizard_list',
                        ],
                    ],
                ],
                'type' => 'select',
            ],
        ],
        'archivedate' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_archivedate',
            'l10n_mode' => 'exclude',
            'config' => [
                'size' => '13',
                'max' => '20',
                'eval' => 'datetime',
                'checkbox' => '0',
                'type' => 'input',
                'default' => '0',
            ],
        ],
        'children' => [
            'label' => '[page_children]',
            'l10n_mode' => 'exclude',
            'config' => [
                'foreign_table' => 'pages',
                'appearance' => [
                    'collapseAll' => '1',
                    'expandSingle' => '1',
                ],
                'foreign_field' => 'pid',
                'maxitems' => '9999',
                'type' => 'inline',
            ],
        ],
        'create_language' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_createlanguage',
            'l10n_mode' => 'exclude',
            'displayCond' => 'USER:IMIA\ImiaPageteaser\User\Page->checkCreateLanguage',
            'config' => [
                'special' => 'languages',
                'size' => '1',
                'renderType' => 'selectSingle',
                'maxitems' => '1',
                'minitems' => '1',
                'type' => 'select',
                'default' => '0',
            ],
        ],
   ],
];
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addToAllTCAtypes('pages', 'teaser_image', '', 'after:target');
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addToAllTCAtypes('pages', 'teaser_pages', '', 'after:target');