<?php
if (!defined ('TYPO3_MODE')) {
    die ('Access denied.');
}

$TCA['pages_language_overlay'] = [
    'ctrl' => $TCA['pages_language_overlay']['ctrl'],
    'interface' => [
        'showRecordFieldList' => 'doktype, teaser_image, gallery_images, file, gallery_pdf',
    ],
    'types' => [
        100 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        103 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        104 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        106 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        110 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        111 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        112 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        113 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        114 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        115 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, gallery_pdf, categories, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, tx_templavoila_flex;;;;1-1-1, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;visibility, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.behaviour, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.caching;caching, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.language;language, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        116 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        120 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        123 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        124 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        126 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        130 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        133 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        134 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        136 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        140 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;standard, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.metadata, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.metatags;metatags, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        143 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.external;external, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        144 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcut;shortcut, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.shortcutpage;shortcutpage, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
        146 => [
            'showitem' => '--palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.standard;filepalette, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.title;title, --div--;LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_tab_content, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.abstract;abstract, teaser_image, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.editorial;editorial, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.access, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.visibility;hiddenonly, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.access;access, --div--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.tabs.resources, --palette--;LLL:EXT:frontend/Resources/Private/Language/locallang_tca.xlf:pages.palettes.media;media',
        ],
    ],
    'palettes' => [
        'filepalette' => [
            'showitem' => 'doktype;LLL:EXT:cms/locallang_tca.xlf:pages.doktype_formlabel, sys_language_uid, --linebreak--, file',
            'canNotCollapse' => true,
        ],
    ],
    'columns' => [
        'doktype' => [
            'label' => '[pagealt_doktype]',
            'l10n_mode' => 'exclude',
            'config' => [
                'items' => [
                    99 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_news',
                        1 => '--div--',
                    ],
                    100 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news',
                        1 => 100,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNews.png',
                    ],
                    101 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news_shortcut',
                        1 => 104,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNewsShortcut.png',
                    ],
                    102 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news_external',
                        1 => 103,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNewsExternal.png',
                    ],
                    103 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_news_file',
                        1 => 106,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeNewsFile.png',
                    ],
                    109 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_gallery',
                        1 => '--div--',
                    ],
                    110 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery',
                        1 => 110,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGallery.png',
                    ],
                    112 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_shortcut',
                        1 => 114,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryShortcut.png',
                    ],
                    113 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_external',
                        1 => 113,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryExternal.png',
                    ],
                    114 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_images',
                        1 => 111,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryImages.png',
                    ],
                    115 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_video',
                        1 => 112,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryVideo.png',
                    ],
                    116 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_pdf',
                        1 => 115,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryPdf.png',
                    ],
                    117 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_gallery_file',
                        1 => 116,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeGalleryFile.png',
                    ],
                    119 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_product',
                        1 => '--div--',
                    ],
                    120 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product',
                        1 => 120,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProduct.png',
                    ],
                    122 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product_shortcut',
                        1 => 124,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProductShortcut.png',
                    ],
                    123 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product_external',
                        1 => 123,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProductExternal.png',
                    ],
                    124 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_product_file',
                        1 => 126,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeProductFile.png',
                    ],
                    129 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_event',
                        1 => '--div--',
                    ],
                    130 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event',
                        1 => 130,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEvent.png',
                    ],
                    132 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event_shortcut',
                        1 => 134,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEventShortcut.png',
                    ],
                    133 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event_external',
                        1 => 133,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEventExternal.png',
                    ],
                    134 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_event_file',
                        1 => 136,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeEventFile.png',
                    ],
                    139 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_divider_article',
                        1 => '--div--',
                    ],
                    140 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article',
                        1 => 140,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticle.png',
                    ],
                    142 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article_shortcut',
                        1 => 144,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticleShortcut.png',
                    ],
                    143 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article_external',
                        1 => 143,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticleExternal.png',
                    ],
                    144 => [
                        0 => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:page_doktype_article_file',
                        1 => 146,
                        2 => '../typo3conf/ext/imia_pageteaser/Resources/Public/Images/Icons/PageDoktypeArticleFile.png',
                    ],
                ],
                'renderType' => 'selectSingle',
                'type' => 'select',
            ],
        ],
        'teaser_image' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:pagealt_teaserimage',
            'l10n_mode' => 'mergeIfNotBlank',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('teaser_image', [
                'appearance' => [
                    'createNewRelationLinkTitle' => 'LLL:EXT:cms/locallang_ttc.xlf:images.addFileReference',
                    'headerThumbnail' => [
                        'width' => '64m',
                        'height' => '64m',
                    ],
                ],
                'foreign_types' => [
                    0 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => 'title, alternative, crop,--palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                ],
                'maxitems' => '1',
            ], 'gif,jpg,jpeg,tif,tiff,bmp,pcx,tga,png,pdf,ai,svg,webp'),
        ],
        'gallery_images' => [
            'label' => '[pagealt_galleryimages]',
            'l10n_mode' => 'mergeIfNotBlank',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('gallery_images', [
                'appearance' => [
                    'createNewRelationLinkTitle' => 'LLL:EXT:cms/locallang_ttc.xlf:images.addFileReference',
                    'headerThumbnail' => [
                        'width' => '64m',
                        'height' => '64m',
                    ],
                ],
                'foreign_types' => [
                    0 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => 'title, alternative, description, crop, --palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => '--palette--;LLL:EXT:lang/locallang_tca.xlf:sys_file_reference.imageoverlayPalette;imageoverlayPalette, --palette--;;filePalette',
                    ],
                ],
            ], 'gif,jpg,jpeg,tif,tiff,bmp,pcx,tga,png,pdf,ai,svg,webp'),
        ],
        'file' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:pagealt_file',
            'l10n_mode' => 'mergeIfNotBlank',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('file', [
                'appearance' => [
                    'headerThumbnail' => [
                        'width' => '64m',
                        'height' => '64m',
                    ],
                ],
                'foreign_types' => [
                    0 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => '--palette--;;filePalette',
                    ],
                ],
                'maxitems' => '1',
            ]),
        ],
        'gallery_pdf' => [
            'label' => 'LLL:EXT:imia_pageteaser/Resources/Private/Language/DB.xlf:pagealt_gallerypdf',
            'config' => \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::getFileFieldTCAConfig('gallery_pdf', [
                'foreign_types' => [
                    0 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    1 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    2 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    3 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    4 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                    5 => [
                        'showitem' => 'title, --palette--;;filePalette',
                    ],
                ],
                'maxitems' => '1',
            ], 'pdf'),
        ],
   ],
];
\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addToAllTCAtypes('pages_language_overlay', 'teaser_image', '', 'after:abstract');